<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Bornova obmana</title>
  <id>urn:book:bb7eb3a7-6006-4243-b1fd-b693e38eb192</id>
  <updated>2019-07-19T11:47:00Z</updated>
  <link href="./book_2716.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Bornova obmana" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_R_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with R" />
  <link href="../authors_0/authors_409_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Robert Ludlum" />
  <link href="../../Robert%20Ludlum/Bornova%20obmana%20%282716%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Robert%20Ludlum/Bornova%20obmana%20%282716%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Robert%20Ludlum/Bornova%20obmana%20%282716%29/Bornova%20obmana%20-%20Robert%20Ludlum.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="510 KB" />
  <author>
    <name>Robert Ludlum</name>
    <uri>../authors_0/authors_409_Page_1.xml</uri>
  </author>
  <published>2016-08-14T10:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <link href="../authors_0/authors_409_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Robert Ludlum" />
  <link href="http://www.goodreads.com/book/title/Bornova%20obmana" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Bornova%20obmana" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Bornova%20obmana%20Robert%20Ludlum" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Bornova%20obmana&amp;field-author=Robert%20Ludlum" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Robert%20Ludlum" type="text/html" rel="related" title="Robert Ludlum on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Robert%20Ludlum" type="text/html" rel="related" title="Robert Ludlum on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/LudlumRobert" type="text/html" rel="related" title="Robert Ludlum on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Robert%20Ludlum" type="text/html" rel="related" title="Robert Ludlum on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Robert%20Ludlum" type="text/html" rel="related" title="Robert Ludlum on ISFDB" target="_blank" />
</entry>
